//GENERATED BY CUSTOMIZATION GENERATOR.DO NOT MODIFY

var jspRes={FLT004977:"Go",FLT090337:"CBN APPROVAL CODE FOR EXCEPT TRANSACTIONS",FLT090009:"Ok"};
var jspResALT = {
};

var arrJspArr = new Array (jspRes, jspResALT);
var jspResArr = new litMap(arrJspArr);

//GENERATED BY CUSTOMIZATION GENERATOR.DO NOT MODIFY 
var jspErr={};
var jspErrALT = {
};

var arrJspErr = new Array (jspErr, jspErrALT);
var jspErrResArr = new litMap(arrJspErr);
